.page_titl {
	
padding-top:30px;
padding-bottom:30px;
	
}


.bg-primary, .btn-primary { background-color: #08467f !important; }
.navbar-li a { color: white !important; }
.nav-item { color: blue !important; }
.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}

.navbar-light .navbar-nav .show>.nav-link {
	color: #fff;
}

/* TOP HEADER */
.bg-light {
	background-color: #d1d9e0 !important;
}

.nav-link:hover {
	color: #a5b9cb !important;
}

.card a {
/* 	color: #256298; */
	color: #fff;
}

a, .breadcrumb a, .nav-tabs a {
	color: #256298;
/* 	color: #fff; */
}

.nav-tabs a:hover {
	color: pink;
}


.btn-primary a {
	color: white;
}

/* a { color: #256298 !important; } */
/* .bg-light .btn-priary a { background-color: #d1d9e0 !important; } */
/* 256298 */

/*************** 

	Fonts
	
	h1 = 2.5 rem 
	h2 = 2rem 
	h3 = 1.75rem 
	h4 = 1.5rem 
	h5 = 1.25 
	h6 = 1rem 
	
	** Note **
	1rem equals the font size of the html element 
	(which for most browsers has a default value of 16px). 
	
***************/

.font-heading-xxl { font-size: 2.5rem; }
.font-heading-xl { font-size: 2rem; }
.font-heading-lg { font-size: 1.75rem; }
.font-heading-md { font-size: 1.5rem; }
.font-heading-sm { font-size: 1.25rem; }
.font-normal { font-size: 1rem; }
.font-small { font-size: .9rem; }
.font-smaller { font-size: .8rem; }


.navbar-nav li:hover > ul.dropdown-menu {
    display: block;  
    visibility: visible;
    transition-delay: 0s;/* react immediately on hover */
}

.dropdown-submenu {       
    position:relative;
}

.dropdown-submenu>.dropdown-menu {    
    top:0;left:-100%;margin-top:-6px;
}
/* rotate caret on hover */
.dropdown-menu >li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

.dropdown-menu {   
    min-width: 202px;
}

.submenu {
    left: 200px;
    top: 0px;    
}

